Date:	Tue, 5 Mar 1996 11:49:39 -1000
From:	"adam fisher (or Gary Lyons)" <adamf@academy.net.au>
Message-Id: <4hictj$dld@curlew.mtx.net.au>
Organization: kitewankarama
Subject: World Cup VI Competitor-only pin for auction

We are having an auction to raise funds during our South Australian Sport 
Kite Championships. One very interesting item is a pin from the last 
World Cup. It is the very limited edition "for competitors only" World 
Cup pin - the one with Australia at the top of the World.

We feel there may be interest in this item beyond the people who will 
attend so ... e-mail your tender price now. The highest price offered 
will score the pin. We will do the payment stuff by fax after the closing 
date for the tenders which is March 17th ACST.

Sorry but you have to be here to bid for the hand-made woodwork clock 
>From Ron Reich.

OzomozO

Gary



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


